Akademy 2018: Promotion in local media
Closed, ResolvedPublic

Description

This task should serve as a gathering task for a list of local media that could be interested in covering Akademy

  • derStandard/Web
  • futurezone
  • heise
derkits created this task.Jan 30 2018, 7:54 PM
derkits triaged this task as High priority.
paulb renamed this task from List of local media to Akademy 2018: List of local media.Feb 2 2018, 7:42 AM
paulb lowered the priority of this task from High to Normal.Feb 2 2018, 8:14 AM

WebStandard: https://derstandard.at/Web - one of the main authors is on Twitter: https://twitter.com/suka_hiroaki (and I think he was at the Desktop Summit 2011 in Berlin)
futurezone: https://futurezone.at/
Computerwelt: http://www.computerwelt.at/
DiePresse Tech: https://diepresse.com/home/techscience/index.do

derkits renamed this task from Akademy 2018: List of local media to Akademy 2018: Promotion in local media.
derkits reassigned this task from paulb to savernik.

I assigned this ticket to @savernik (one of the local team), he offered to get in contact with local media.

@paulb can you give us some instructions/hints/tips on how to approach the local media.

Yes. Give me a couple of hours as I am busy with something else right now, and I will post some guidelines.

@derkits and @savernik, how are you planning to do this? Are you going to speak with people at the media in person? Send them emails? ...

paulb added a comment.EditedJun 20 2018, 11:26 AM

Getting in touch

The editorial staff at any given publication gets a bazillion emails a day from people who want to appear in their newspaper. The easiest, laziest and least effective way of trying to get in touch is by sending an email to a generic address like

info@irgendeineZeitung.at < FAKE EMAIL ADDRESS

Don't do that unless you are okay with being ignored.

Do some research: find out who the person is that usually covers technologies in the publication you are targeting. Read some of their stuff to see what they like to talk about.

Then, if possible, get their email address and phone number. If possible, phone them and try and arrange a face-to-face meeting.

To summarise: in order of priority, you should:

  1. Try and meet in person if possible, if not
  2. Try and talk on the phone if possible, if not
  3. Email their personal email address

Notice how email info@something.com is not even on the list. That is just a waste of time.

At the meeting

If you do manage to meet in person, show them what we do: take a laptop loaded with Plasma and apps, a mobile phone with Plasma Mobile (or show them a video), let them play with it, and explain that everything they are seeing is produced by a worldwide community of Free Software hackers. And everything is free (as in beer and speech) and is designed to protect users' freedoms and privacy.

Unless the journalists you talk to are very tech- and FLOSS-savvy, you will have to do a lot of the work for them. They need to convince their readers to read the stories, so try and help them make it accessible.

This does not mean "dumbing down". It means re-focusing the story to concentrate on what the reader may be interested in. You must forget the technical audience and centre your pitch on the benefits KDE software would bring to end-users and, maybe, companies.

DO NOT SAY

"The KDE Community develops desktop environment, productivity applications and a graphical interface for mobile devices. We will be holding a conference with all the community in Vienna in August."

DO SAY

"KDE are worldwide community of Free Software enthusiasts. We are not a company. We doe this because we want to. We create all sorts of software for everything. We have a desktop that can easily compete with Windows and macOS, we have a mobile system and we want to compete with Android and IOS and bring back freedoms and privacy to users. We have hundreds of apps for professional artists, videographers, teachers, students, electronic engineers, writers, office workers, etc., etc.

Everything we produce is free, can be used on laptops, notebooks, and is completely open source.

Many of the apps can also be used on other operating systems, like Windows or macOS."


DO NOT TALK ABOUT

Frameworks, libraries, paradigms, ...

DO TALK ABOUT (AND SHOW)

Products, devices, desktop features, apps, ...


Ramp up the importance of the role of Vienna in the whole affair. That means: make Vienna (not Akademy) the *subject* of your sentences when you talk about the event:

DON'T SAY

"Akademy will be held in Vienna."

DO SAY

"Vienna will be the host of Akademy. an event that will bring 100s of elite programmers to the city."
"Vienna is ideal because of its blooming hi-tech industry and its strategic location in the centre of Europe."

This will help them sell the article to their readers because it makes it familiar and something to feel proud of and interested in.


To summarise,

  1. Try as get as close as you can to the human you want help from
  2. Show them things and let the desktop, applications, and other products convince them
  3. Focus on the benefits for end users, not developers -- you are talking to the mainstream media, not technological journals
  4. Amp up the importance of Vienna as a location

Sorry for not responding promptly. I had much work to do recently.

Having read Paul's guideline I have to admit that handling local media is way more tedious than I initially assumed.

What I could do:

  • I could write a press release in German language

What I cannot do:

  • Investigate which journalist is responsible for tech/IT subjects for each newspaper/news service we intend to contact.
  • Meet journalists in person. Most news services are located in Vienna, I do not live there.
  • Phone journalists. It seems tempting just to call them and talk to them for five minutes each. But that's not the way it works. Each phone call has to be prepared just like a personal talk, and many journalists will not be reachable on the first attempt. This has to be done during the working hours which will drain time on tasks which I have to do for a living.

I agree with Paul that we should emphasise Vienna as the conference location and not Akademy itself. However, I'm not persuaded we should target a general audience with a press release.

Akademy is mostly a software developer conference, so we should strive for news services with specialized tech sections like futurezone.orf.at.

Well I would have guessed you can write them a mail. I don't think they want to meet in person (busy anyways) but if they want @hetzenecker, @jowenn or me can meet them.

For the responsible persons:

  • DerStandard.at Web: andreas.proschofsky@derstandard.at (I remember him being at the Desktop Summit 2011, he writes about Linux/OpenSource)
  • futurezone.at (Kurier): hard to find, they don't do lots of Linux coverage, if you emphasise on the privacy aspect, I would try: barbara.wimmer@futurezone.at (mailadress is a guess :) )

I guess those 2 are the most important, rest of austrian news doesn't even seem to write about IT :)

paulb added a comment.EditedJun 30 2018, 3:41 PM

I agree with Paul that we should emphasise Vienna as the conference location and not Akademy itself. However, I'm not persuaded we should target a general audience with a press release.

This depends on what you want to achieve. If you only want to attract developers from the area, I would agree.

However, I would also try and use the coverage to raise awareness of the existence of KDE among the general population. It is like looking for coverage for a conference on cancer research. You don't intend to attract every person walking down the street as an attendee to the conference, but you do want to make as many people as possible aware of the fact of that is going on in the field and that it is happening in their city.

It also helps promote the KDE brand. These things work subliminally and by saturation. You want to tell people the name of your thing and what it is linked to as often as possible. Like that, when the day comes to actually try and convince them to Plasma and KDE apps at home, they'll recognise the name and associate it with "really cool, free and privacy-protecting software for everybody" (to paraphrase our vision statement). Familiarity is the first step to getting users.

That's why I would cast the net wide.

futurezone.at (Kurier): hard to find, they don't do lots of Linux coverage, if you emphasise on the privacy aspect, I would try: barbara.wimmer@futurezone.at (mailadress is a guess :) )

This may be an opportunity. Maybe they are not offered many Linux stories. Besides, promo is in part about getting people who do not usually talk about us, talking about us, so...

This is a list of Austrian news outlets. It seems a bit outdated. Some of the publications are not active any more. Although I don't speak German, I can contact these ones in English:

Vienna Times
Vienna Review
Anglo-Auastria
The Local
Voice of Vienna

Would you like me to do that?

While that sounds good I never heard of any of those. And I was always quite active in international communities. So those newspapers seem to be very small. But if you think it makes sense, go ahead contact them :)

While that sounds good I never heard of any of those. And I was always quite active in international communities. So those newspapers seem to be very small. But if you think it makes sense, go ahead contact them :)

Thanks for the info. I had no idea of their size, of course, but, based on what you say, I will not make it a priority. I will contact them when/if I have some spare time.

That said, if I can help in any way, please say.

Sorry again, I had to work all weekend and couldn't come up with anything. The curse of being self employed.

Beginning with tomorrow, I'm on holydays for two weeks and cannot deliver anything. If someone wants to step up and take over this task, go ahead. Otherwise, I can continue after returning on 22. Jul.

@hetzenecker Can you take over contacting at least DerStandard.at (Andreas Proschofsky) and Futurezone (maybe Barbara Wimmer) from Leo?

hetzenecker moved this task from Waiting to In Progress on the Akademy (Akademy 2018) board.
hetzenecker updated the task description. (Show Details)
hetzenecker added a subscriber: savernik.

DONE:
derStandard/Web
futurezone
heise

@hetzenecker, thank you very much for taking over!

derkits closed this task as Resolved.Aug 1 2018, 7:11 PM